html, body {

    height: 100%;

    font-size: 1rem;

    font-family: "Montserrat", sans-serif;

}

/* ------------------------------------------------------- */

/* -------------------- MISCELLANEOUS -------------------- */

a {

    color: #fff;
    text-decoration: none;
}
a:hover{color:white;}
.project a:hover{color:white;}
.toto {

    cursor: pointer;

    display: inline-flex;

    align-items: center;

    color: darkorange;



    line-height: 2;

    font-weight: bold;

    margin-left: 10px;

    padding: 2.5px 5px;

    border: 1px solid darkorange;

    border-radius: 4px 4px 4px 4px;

    transition: .3s;

    text-decoration: none !important;

    font-size: 1rem;

    font-family: "Montserrat", sans-serif;

}
.toto:hover {

    color: #1f2235 !important;

    background-color: darkorange;

}
.toto .icon {

    vertical-align: middle;

    width: 12px;

    height: 12px;

    opacity: 0;

    transition: opacity .5s, margin .5s, transform .5s;

    margin-left: -5px;

    display: inline-block

}

.pair {

    background-color: #1f2235;

}
.impair {

    background-color: #2b2f49;

}

.gradient {

    background: rgb(49, 53, 82);

    background: linear-gradient(85deg, rgba(49, 53, 82, 1) 4%, rgba(9, 9, 121, 1) 45%, rgba(0, 65, 255, 1) 100%);



}

.page_header {

    margin-top: 4rem;

    font-size: 1.25rem;

    color: #fff;

    /*background-color: #1f2235*/

}

.hide-robot {display: none;   }

.text-blue {

    color: #007bff;

}
.text-darkblue {

    color: #5d6186;

}
.text-indigo {

    color: #6610f2;

}
.text-purple {

    color: #6f42c1;

}
.text-pink {

    color: #e83e8c;

}
.text-red {

    color: #dc3545;

}
.text-orange {color: darkorange; }
.text-yellow {color: #ffc107;}
.text-green  {color: #28a745;}
.text-teal {

    color: #20c997;

}
.text-cyan {

    color: #17a2b8;

}
.text-white {

    color: #ffffff;

}
.text-gray {

    color: #6c757d;

}
.text-gray-dark {

    color: #343a40;

}

.icon {

    color: #fff;

    height: 5rem;

    width: 5rem;

    font-size: 1.75rem;

    border-radius: 100%;

    display: inline-flex;

    align-items: center;

    justify-content: center;

}

.header li a {

    /*    line-height: 30px;

        padding: 15px 0;*/



    line-height: 15px;

    padding: 10px 0;



    position: relative;

    /*



        font-weight: 600;

        color: #fff;

        text-transform: uppercase;

        font-size: 14px;

    */

    color: darkorange;

    background: none;

    display: block;

    transition: .3s

}
.header li a:before {

    content: "";

    position: absolute;

    left: 0;

    bottom: 0;

    border-bottom: 3px solid;

    width: 0;

    height: 3px;

    opacity: 0;

    transition: .3s;

    /*color: #ffc576;*/

    color: darkorange;

}
.header li a:hover:before {

    opacity: 1;

    bottom: 0;

    width: 100%

}
.header li a:hover {

    /*color: #ffc576;*/

    color: darkorange;

}
.header li a.active {

    color: darkorange !important;

    line-height: 16px !important;

    padding: 8px 0 !important;

    border-bottom: darkorange 3px solid;



}

.card.orange {

    border-bottom:none;

    outline: solid 1px darkorange;

    transition: outline 0.2s linear;

    margin: 0.5em;



}
.card .orange .reduced {max-width:245px;}
.card .orange.reduced img {max-height:250px; max-width:242px;}
.card .orange:hover { outline-width: 3px; }
.card .orange a:hover{color:white;}


.btn-outline-darkorange {
    color: darkorange;
    border-color: darkorange;
}
.btn-outline-darkorange:hover {
    color: #fff;
    background-color: darkorange;
    border-color: darkorange;
}


.exception.btn-outline-darkorange {
    color: #fff;
    font-weight: bold;
    background-color: darkorange;
    border-color: darkorange;
}
.exception.btn-outline-darkorange:hover {
    color:darkorange;
    font-weight: bold;
    background-color: white;
    border-color: darkorange;
}
.exception.form-check-input:checked {
    background-color: darkorange;
    border-color: darkorange;
}
.btn-check:focus + .btn-outline-darkorange, .btn-outline-darkorange:focus {

    box-shadow: 0 0 0 0.25rem rgba(218, 160, 109, 0.5);

}
.btn-check:checked + .btn-outline-darkorange, .btn-check:active + .btn-outline-darkorange, .btn-outline-darkorange:active, .btn-outline-darkorange.active, .btn-outline-darkorange.dropdown-toggle.show {

    color: #fff;

    background-color: darkorange;

    border-color: darkorange;

}
.btn-check:checked + .btn-outline-darkorange:focus, .btn-check:active + .btn-outline-darkorange:focus, .btn-outline-darkorange:active:focus, .btn-outline-darkorange.active:focus, .btn-outline-darkorange.dropdown-toggle.show:focus {

    box-shadow: 0 0 0 0.25rem rgba(218, 160, 109, 0.5);

}
.btn-outline-darkorange:disabled, .btn-outline-darkorange.disabled {

    color: darkorange;

    background-color: transparent;

}

.section__top-title {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: darkorange;
}
.section__title {
    font-family: Playfair Display, serif;
    font-size: 40px;
    font-weight: 700;
    color: #fff;
    margin-bottom: 20px;
}

.fade {
    opacity: 0 !important;
    transform: translateY(30px) !important
}
.fade.in {
    opacity: 1 !important;
    transform: translateY(0) !important;
    transition: .5s cubic-bezier(.5, 0, 0, 1);
    transition-property: opacity, transform;
}
.fade.out {
    opacity: 0 !important;
    transition: 1s cubic-bezier(.5, 0, 0, 1);
    transform: translateY(30px) !important;
    transition-property: opacity, transform;
}
p {margin:0;}

.services > * + * {
    margin-top: 32px
}

.service {
    flex-basis: 100%;
    transition: border .3s;
    border: 1px solid rgba(255, 197, 118, .4);
    padding: 32px
}


.service a:hover{color:darkorange;}
.service:hover {
    border-color: darkorange;
}

.service__logo {
    /* display: block;
     margin-bottom: 32px;
    width: auto;
    height: 42px;
    */

}

.service__title {
/*    font-size: 20px;
    font-weight: 700;*/
    font-family: Playfair Display, serif;
    margin-bottom: 20px;
    transition: color .3s
}

.service:hover .service__title {
    color: darkorange;
}


@media (min-width: 601px) {
    .services {
        display: flex
    }

    .services > * + * {
        margin-top: 0;
        margin-left: 32px
    }
}

.page-header {
    padding-top: 150px;
    padding-bottom: 120px;
    background: 50%/cover fixed rgba(49, 53, 82, .71);
    position: relative;
}

.page-header > * {
    position: relative;
    z-index: 2
}

.page-header[style]:before {
    background: rgba(31, 34, 53, .7);
    background: linear-gradient(0deg, #1f2235, rgba(31, 34, 53, .7) 40%, rgba(31, 34, 53, .7));
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.page-header.sharp:before {
    background: rgba(31, 34, 53, .7)
}
.page-title {
    font-family: Playfair Display, serif;
/*    font-size: 40px;
    font-weight: 700*/
}
.cadre {
    /*border:thin solid darkorange;*/
    padding:10px;
}


header h3 {font-family: Playfair Display, serif;font-weight: 700;}

.contact-page .page-header {
    background: 50% no-repeat;
}

.contact-page .page-header:before {
    background: rgba(31, 34, 53, .9)
}

.contact-page .section {
    position: relative
}

.contact-page .contact-card {
    margin-top: -250px
}

.contact-card {
    padding: 40px 32px;
    background-color: #313552
}

.contact-form {
    display: grid;
    margin-top: 50px;
    grid-gap: 32px;
    grid-template-columns: 1fr;
    align-items: stretch
}

/*.contact-form .btn {
    width: auto;
    padding: 16px 40px
}*/


input, textarea {
    display: block;
    padding: 16px;
    border: 1px solid hsla(0, 0%, 100%, .9);
    color: #fff;
    width: 100%;
    background-color: transparent;
    transition: border .3s
}

input:focus, textarea:focus {
    outline: none;
    border-color: #ffc576 !important
}

::placeholder {
    color: rgba(121, 135, 157, .8);
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(121, 135, 157, .8);
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgba(121, 135, 157, .8);
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: rgba(121, 135, 157, .8);
}

.contact-form textarea {
    height: 50px;
    min-height: 136px
}

.contact-form input + input {
    margin-top: 32px
}

@media (min-width: 651px) {
    .contact-card {
        padding: 80px
    }

    .contact-form {
        grid-template-columns: 300px 1fr
    }
}
